@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,300,400,600&subset=cyrillic,greek-ext);

textarea, input {
	resize: none;
	outline: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	font-family: 'Open Sans', sans-serif;
}

a[href^=tel]{
	color: inherit;
	text-decoration: none;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: white;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14pt;
	color: #333333;
}

h1 {
	font-size: 18pt;
	margin: 30px 0px 20px 0px;
	color: #585858;
	font-weight: 300;
}

h2 {
	font-size: 14pt;
	margin: 30px 0px 20px 0px;
	color: #19198B;
	font-weight: 400;
}

b {
	font-weight: 400;
}

hr {
	border: 0px;
	border-top: 1px solid #333333;
	margin-top: 40px;
}

header {
	position: relative;
	height: 360px;
	background-color: white;
	background-image: url(../images/logo.png);
	background-position: center 80px;
	background-repeat: no-repeat;
}

header.float, header.mobile {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100px;
	z-index: 999;
	background-position: 20px center;
	background-size: 60px;
}

header>.siteWorkerLogin {
	position: absolute;
	left: 30px;
	top: 30px;
	line-height: 30px;
	font-size: 16pt;
}

header.float>.siteWorkerLogin {
	display: none;
}

header>.siteWorkerLogin>a {
	display: inline-block;
	padding: 0px 30px 0px 30px;
	line-height: 30px;
	background-color: #f35a52;
	font-size: 14pt;
	text-decoration: none;
	color: white;
}

header>.contact {
	position: fixed;
	top: 30px;
	right: 30px;
	z-index: 1;
}

header.float>.contact {
	display: none;
}

header>.contact>div.number {
	display: block;
	float: left;
	font-size: 16pt;
	font-weight: 400;
	line-height: 30px;
	color: black;
}

header>.contact>a {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-left: 15px;
	background-size: 100%;
	background-position: left top;
}

header>.contact>a:hover {
	background-position: left bottom;
}

header>.contact>a.facebook {
	background-image: url(../images/sn_icon_facebook.png);
}

header>.contact>a.linkedin {
	background-image: url(../images/sn_icon_linkedin.png);
}

header>.contact>a.twitter {
	background-image: url(../images/sn_icon_twitter.png);
}

header.desktop>nav {
	position: relative;
	top: 280px;
	height: 50px;
	text-align: center;
}

header.desktop.float>nav {
	height: 100px;
	top: 20px;
}

header.desktop>nav>a, header.desktop>nav>div {
	line-height: 50px;
	margin: 0px 20px -2px 30px;
	text-decoration: none;
	font-weight: 400;
	color: black;
}

header.desktop>nav>a.selected, header.desktop>nav>a:hover, header.desktop>nav>div.selected, header.desktop>nav>div:hover {
	color: #00a9ef;
}

header>nav>div {
	display: inline-block;
	cursor: pointer;
}

header.desktop>nav>div>div {
	display: none;
	position: absolute;
	background-color: #FFF;
	z-index: 1000;
	border-radius: 0px 0px 3px 3px;
	padding: 10px 10px 0px 10px;
	box-shadow: 0px 8px 10px -2px rgba(0, 0, 0, 0.25);
	margin-left: -30px;
}

header.desktop>nav>div>div>a {
	display: block;
	text-decoration: none;
	text-align: left;
	color: #000;
	padding: 0px 10px 0px 10px;
	border-bottom: 1px solid #F4F4F4;
}

header.desktop>nav>div>div>a:last-child {
	border-bottom: 0px;
}

header.desktop>nav>div>div>a:hover {
	color: #00a9ef;
}

header>nav>a[title=Home] {
	display: inline-block;
	width: 22px;
	height: 19px;
	background-image: url(../images/icon_home.png);
	background-size: 100%;
	background-position: center top;
	background-repeat: no-repeat;
}

header>nav>a[title=Home].selected, header>nav>a[title=Home]:hover {
	background-position: center bottom;
}

header.float>.shadow, header.shadow>.shadow {
	position: absolute;
	left: 0px;
	bottom: -30px;
	width: 100%;
	height: 30px;
	background-image: url(../images/header_shadow.png);
	z-index: 999;
}

header.float.noShadow {
	position: static;
}

header.float.noShadow>.shadow {
	display: none;
}

main {
	display: block;
	position: relative;
	max-width: 1100px;
	min-height: 700px;
	margin: 0px auto 0px auto;
}

form[name=sendMsg] {
	position: absolute;
	top: -40px;
	right: 10px;
	width: 185px;
	height: 358px;
	padding: 65px 15px 10px 40px;
	background-image: url(../images/send_a_msg_bg.png);
}

form[name=sendMsg]>input[type=text], form[name=sendMsg]>textarea {
	width: 165px;
	border: 1px solid #b2b2b2;
	border-radius: 5px;
	padding: 13px 10px 13px 10px;
	margin: 10px 0px 0px 0px;
	color: #b2b2b2;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10pt;
}

form[name=sendMsg]>textarea {
	height: 100px;
}

form[name=sendMsg]>input[type=submit] {
	width: 116px;
	height: 44px;
	background-color: transparent;
	background-image: url(../images/form_button_send.png);
	background-position: left top;
	border: 0px;
	margin: 5px 0px 0px 72px;
	cursor: pointer;
}

form[name=sendMsg]>input[type=submit]:hover {
	background-position: left bottom;
}

.galleryBackLink {
	position: absolute;
	right: 10px;
	top: -20px;
	display: block;
	padding: 10px 20px 10px 20px;
	margin: 10px;
	border-radius: 5px;
	background-color: #5C5C5C;
	text-decoration: none;
	color: white;
}

.galleryBackLink:hover {
	background-color: black;
	text-decoration: underline;
}

.galleryGroup {
	position: relative;
	float: left;
	width: 260px;
	height: 230px;
	margin: 20px;
	background-color: white;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
}

.galleryGroup>img {
	width: 235px;
	height: 157px;
	border: 0px;
	margin: 13px;
	border-radius: 3px;
}

.galleryGroup>span {
	position: absolute;
	bottom: 20px;
	left: 13px;
	right: 13px;
	color: black;
	font-size: 12pt;
}

.galleryImagePreviews {
	position: relative;
	float: left;
	margin: 70px 10px 160px 10px;
	width: 195px;
	height: 130px;
	border: 5px solid white;
	background-color: silver;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.galleryImagePreviews>div.title {
	position: absolute;
	top: -35px;
	width: 185px;
	background-color: white;
	color: black;
	border-radius: 10px 10px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	height: 20px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	left: -5px;
	font-weight: bold;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.galleryImagePreviews>div.description {
	position: absolute;
	bottom: -125px;
	width: 185px;
	background-color: white;
	border-radius: 0px 0px 10px 10px;
	padding: 5px 10px 5px 10px;
	font-size: 12pt;
	height: 110px;
	text-overflow: ellipsis;
	overflow: hidden;
	left: -5px;
	color: black;
	box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
}

.blogBackButton {
	position: absolute;
	right: 10px;
	top: -20px;
	display: block;
	padding: 10px 20px 10px 20px;
	margin: 10px;
	border-radius: 5px;
	background-color: #5C5C5C;
	text-decoration: none;
	color: white;
}

.blogBackButton:hover {
	background-color: black;
	text-decoration: underline;
}

.blogPost {
	position: relative;
	display: block;
	clear: both;
	width: 900px;
	padding: 10px;
	margin: 20px 0px 20px 0px;
	border-radius: 10px;
	color: #2D1C00;
	text-decoration: none;
	background-color: #F8F8F8;
}

a.blogPost:hover h2 {
	text-decoration: underline;
}

.blogPost>h2 {
	cursor: pointer;
	margin: 0px;
}

.blogPost>h2>span {
	float: right;
	color: #2D1C00;
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 10px;
}

.blogPost .image {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border: 1px solid #DFDFDF;
}

.contactForm {
	float: right;
	width: 650px;
	padding: 20px 0px 40px 40px;
}

.contactForm>div {
	position: relative;
	float: left;
	margin-top: 10px;
}

.contactForm>div>div {
	float: left;
	width: 80px;
	text-align: right;
}

.contactForm>div>div>div {
	position: relative;
	font-size: 80%;
	color: #00FFE9;
	cursor: pointer;
	margin-top: 5px;
}

.contactForm>div>div>div:hover div {
	display: block;
}

.contactForm>div>div>div>div {
	display: none;
	position: absolute;
	top: 0px;
	left: -60px;
	width: 210px;
	background-color: white;
	border-radius: 5px;
	border: 1px solid #747474;
	padding: 10px;
	z-index: 100;
	text-align: left;
	color: #313131;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
}

.contactForm>div>input, .contactForm>div>textarea {
	float: left;
	margin-left: 10px;
	padding: 5px;
	width: 210px;
	height: 25px;
	border: 0px;
}

.contactForm>div>img {
	float: left;
	margin-left: 10px;
	width: 118px;
	height: 57px;
	border: 0px;
}

.contactForm div.button input {
	width: 100px;
	height: 30px;
	background-color: #34134E;
	color: white;
	margin-bottom: 10px;
	cursor: pointer;
}

.testimonials {
	clear: both;
	width: 1000px;
	margin: 0px auto 0px auto;
	padding-bottom: 50px;
}

.testimonials>h2 {
	clear: both;
	text-align: center;
	color: #19198B;
	margin: 70px 0px 70px 0px;
	font-size: 20pt;
	font-weight: 300;
	background-color: #F9F9F9;
	border-radius: 3px;
	padding: 10px;
}

.testimonials>div {
	border: 1px solid #F3F3F3;
	padding: 20px 20px 0px 20px;
	margin: 10px 10px 50px 0px;
	border-radius: 10px;
	width: 280px;
	min-height: 820px;
	background-color: white;
	float: left;
}

.testimonials>div.span3 {
	width: auto;
	min-height: 0px;
}

.testimonials>div>p {
	font-size: 11pt;
	font-style: italic;
	word-spacing: 2px;
	color: #303030;
}

.testimonials>div>h2 {
	font-size: 16pt;
	color: black;
	text-align: left;
	margin-top: 0px;
}

.testimonials>div>img {
	float: right;
	display: block;
	width: 250px;
	height: 180px;
	margin: -50px 15px 30px 40px;
	background-color: white;
	border: 1px solid white;
	box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.5);
}

.testimonials>div>div {
	margin-top: 50px;
}

footer {
	background-color: #323232;
	background-image: url(../images/footer_shadow.png);
	background-position: left top;
	background-repeat: repeat-x;
}

footer>div {
	position: relative;
	width: 920px;
	padding: 20px;
	margin: 0px auto 0px auto;
	color: white;
}

footer>div>div.links {
	text-align: center;
}

footer>div>div.links>a {
	color: #C0C0C0;
	margin: 20px;
	text-decoration: none;
}

footer>div>div.links>a[title=Home] {
	display: inline-block;
	width: 22px;
	height: 19px;
	margin: 40px 20px 0px 20px;
	background-size: 100%;
	background-image: url(../images/icon_home_white.png);
}

footer>div>div.links>a:hover {
	color: white;
}

footer>div>div.contact {
	font-size: 16pt;
	line-height: 30px;
	text-align: center;
	padding-top: 40px;
	margin-bottom: 30px;
}

footer>div>div.contact>a {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-left: 15px;
	background-size: 100%;
	background-position: left top;
	line-height: 30px;
	vertical-align: bottom;
}

footer>div>div.contact>a:hover {
	background-position: left bottom;
}

footer>div>div.contact>a.facebook {
	background-image: url(../images/sn_icon_facebook_white.png);
}

footer>div>div.contact>a.linkedin {
	background-image: url(../images/sn_icon_linkedin_white.png);
}

footer>div>div.contact>a.twitter {
	background-image: url(../images/sn_icon_twitter_white.png);
}

footer>div>div.services {
	text-align: center;
}

footer>div>div.services>a.websites, footer>div>div.services>a.onlineStores {
	display: inline-block;
	margin: 50px 20px 20px 20px;
	width: 150px;
	padding-top: 70px;
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
	color: white;
	text-decoration: none;
}

footer>div>div.services>a.websites {
	background-image: url(../images/banner_five_icon_websites.png);
	background-size: 50%;
}

footer>div>div.services>a.onlineStores {
	background-image: url(../images/banner_five_icon_online_stores.png);
	background-size: 40%;
}

footer>div>div.links>.awiaLink {
	display: inline-block;
	width: 224px;
	height: 77px;
	text-decoration: none;
	background-image: url(../images/logo-awia-footer.png);
	background-position: left top;
	background-size: cover;
}

footer>div>div.links>.awiaLink:hover {
	background-position: left bottom;
}

footer>div>div.copyright {
	clear: both;
	font-size: 10pt;
	margin: 30px 0px 20px 0px;
	text-align: center;
}